--- orig/debian/control
+++ mod/debian/control
@@ -2,12 +2,12 @@
 Section: admin
 Priority: extra
 Maintainer: Elmar Hoffmann <elho@elho.net>
-Build-Depends: cdbs, debhelper (>= 5)
+Build-Depends: cdbs, debhelper (>= 7)
 Standards-Version: 3.9.1
 
 Package: elho-tools
 Architecture: all
-Depends: fping, iproute, libc6, python, python-argparse
+Depends: fping, iproute, python, python-argparse, ${misc:Depends}
 Breaks: elho-base (<< 4)
 Replaces: elho-base (<< 4)
 Description: Collection of generic tools
